.reviews__swiper {
    overflow-x: hidden;
    /*max-width:720px;*/
    padding:0 20px;
}

.reviews__swiper-slide{
    background:#fff;
    padding:30px;
    border-radius:10px;
}

.reviews__swiper-slide svg{
    max-width:65px;
    width:100%;
    aspect-ratio: 1/1;
}

.reviews__swiper-text{
    font-family:'Ovo', sans-serif;
    font-size: 25px;
    letter-spacing: -0.4px;
    line-height: 1.2;
    color:#030320;
}

.reviews__swiper-client{
    display:flex;
    margin-top: 20px;
    gap:15px;
    align-items: center;
}

.reviews__swiper-client-block-img{
    width: 60px;
    max-height:60px;
    aspect-ratio: 1/1;
    /*width:100%;*/
}

.reviews__swiper-client-block-img img{
    border-radius:50%;
    max-height: 60px;
    object-fit: cover;
    width:100%;
}

.reviews__swiper-pagination{
    top:115%;
}

.reviews__swiper-pagination .swiper-pagination-bullet{
    width:10px;
    height:10px;
    background:#2862E9;
}